<?php
/**
 * GetMessagePriceInputObjectTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  text-magic
 * @author   Swagger Codegen team
 * @link     https://github.com/swagger-api/swagger-codegen
 */

/**
 * TextMagic
 *
 * TextMagic REST API
 *
 * OpenAPI spec version: 2
 * 
 * Generated by: https://github.com/swagger-api/swagger-codegen.git
 * Swagger Codegen version: 2.4.7
 */

/**
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen
 * Please update the test case below to test the model.
 */

namespace text-magic;

/**
 * GetMessagePriceInputObjectTest Class Doc Comment
 *
 * @category    Class
 * @description GetMessagePriceInputObject
 * @package     text-magic
 * @author      Swagger Codegen team
 * @link        https://github.com/swagger-api/swagger-codegen
 */
class GetMessagePriceInputObjectTest extends \PHPUnit_Framework_TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "GetMessagePriceInputObject"
     */
    public function testGetMessagePriceInputObject()
    {
    }

    /**
     * Test attribute "text"
     */
    public function testPropertyText()
    {
    }

    /**
     * Test attribute "templateId"
     */
    public function testPropertyTemplateId()
    {
    }

    /**
     * Test attribute "sendingTime"
     */
    public function testPropertySendingTime()
    {
    }

    /**
     * Test attribute "sendingDateTime"
     */
    public function testPropertySendingDateTime()
    {
    }

    /**
     * Test attribute "sendingTimezone"
     */
    public function testPropertySendingTimezone()
    {
    }

    /**
     * Test attribute "contacts"
     */
    public function testPropertyContacts()
    {
    }

    /**
     * Test attribute "lists"
     */
    public function testPropertyLists()
    {
    }

    /**
     * Test attribute "phones"
     */
    public function testPropertyPhones()
    {
    }

    /**
     * Test attribute "cutExtra"
     */
    public function testPropertyCutExtra()
    {
    }

    /**
     * Test attribute "partsCount"
     */
    public function testPropertyPartsCount()
    {
    }

    /**
     * Test attribute "referenceId"
     */
    public function testPropertyReferenceId()
    {
    }

    /**
     * Test attribute "from"
     */
    public function testPropertyFrom()
    {
    }

    /**
     * Test attribute "rule"
     */
    public function testPropertyRule()
    {
    }

    /**
     * Test attribute "createChat"
     */
    public function testPropertyCreateChat()
    {
    }

    /**
     * Test attribute "tts"
     */
    public function testPropertyTts()
    {
    }

    /**
     * Test attribute "local"
     */
    public function testPropertyLocal()
    {
    }

    /**
     * Test attribute "localCountry"
     */
    public function testPropertyLocalCountry()
    {
    }
}
